/*
 Theme Name:	Jennifer Turnbull
 Author:		Martyn Sims
 Author URI:	http://jenniferturnbull.co.nz
 Template:		fukasawa
 Version:		1.0.0
 Text Domain:	fukasawa-child
*/

/* mps customisations */
.kcit_footer_url {text-decoration: underline; color:#019EBD !important;}
.kcit_footer_flat{color:#999;}

.post-excerpt {
    margin-top: 8px;
    font-size: 0.9em;
	display: none;
}

/* style the post pages - remove comments and shrink the navigation */
.comments-container{display:none;}
.post-navigation a {display: block; width: 48.5%; height: 40px; margin-top: 3%; margin-bottom: 3%; background: #e2e2e2; overflow: hidden; position: relative;}
.post-navigation a:hover { background: #019EBD; }

/* contact page */
.contact-title {
    font-size: 1.4em;
    font-weight: 700;
}

.contact-left {
    float: left;
    width: 50%;
}
.contact-right {
    float: right;
    width: 50%;
}
.contact-group:after {
    content:"";
    display: table;
    clear: both;
}
img {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 480px) {
    .contact-left, 
    .contact-right {
        float: none;
        width: auto;
    }
}

/* show widgets at the bottom on small screens */
.widgets-wrapper{
	display: none;
}
@media ( max-width: 1000px ){
    .widgets-wrapper{
		display: block;
		background: #fff;
		margin: 20px 0;
		padding: 20px 20px;
		font-size: 14px;
	}
}

/* reduce title size */
.posts .post-title {font-size: 1em !important;}
.page-title {display:none;}

/* change color of blog title/img */
.blog-title a {border: 3px solid #019EBD; color: #019EBD;}
.blog-title a:hover {background: #019EBD;}

/* remove square on sidebar menu items */
.widget_nav_menu li:before {display: none;}